Bug 111929 - Install of RH 8.0 abnormaly exits
Install of RH 8.0 abnormaly exits
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-11 13:27 EST by Per Zedlitz
Modified: 2007-04-18 13:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-11 19:41:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Per Zedlitz 2003-12-11 13:27:39 EST
Due to the installation of Red har 8.0 on a Compaq ML 330 733 Mhz 
server the installation abnormaly exit. I´am a newbie to linux and I 
don´t know what i causing thi. I had try´d to run Installation i 
Linux text and linux noprobe. Please help
Comment 1 Per Zedlitz 2003-12-11 13:28:38 EST
Traceback (most recent call last):
  File "/usr/bin/anaconda", line 694, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/text.py", line 446, in run
    dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 150, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 215, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 120, in readPackages
    id.comps = method.readComps(id.hdList)
  File "/usr/lib/anaconda/installmethod.py", line 60, in readComps
    return self.readCompsViaMethod(hdlist)
  File "/usr/lib/anaconda/image.py", line 33, in readCompsViaMethod
    return ComponentSet(fname, hdlist)
  File "/usr/lib/anaconda/comps.py", line 1013, in __init__
    self.readCompsFile(file, self.packages)
  File "/usr/lib/anaconda/comps.py", line 704, in readCompsFile
    file = urllib.urlopen(filename)
  File "/usr/lib/python2.2/urllib.py", line 73, in urlopen
    return _urlopener.open(url)
  File "/usr/lib/python2.2/urllib.py", line 178, in open
    return getattr(self, name)(url)
  File "/usr/lib/python2.2/urllib.py", line 405, in open_file
    return self.open_local_file(url)
  File "/usr/lib/python2.2/urllib.py", line 414, in open_local_file
    modified = rfc822.formatdate(stats[stat.ST_MTIME])
AttributeError: 'module' object has no attribute 'formatdate'

Local variables in innermost frame:
mimetools: <module 'mimetools' from '/usr/lib/python2.2/mimetools.py'>
mimetypes: <module 'mimetypes' from '/usr/lib/python2.2/mimetypes.py'>
stats: (33188, 155978L, 768L, 2, 0, 0, 622587L, 1031691153, 
1031689343, 1031690099)
StringIO: <module 'StringIO' from '/usr/lib/python2.2/StringIO.py'>
url: /mnt/source/RedHat/base/comps.xml
self: <urllib.FancyURLopener instance at 0x88a7c0c>
rfc822: <module 'rfc822' from '/usr/lib/python2.2/rfc822.py'>
host: None
file: /mnt/source/RedHat/base/comps.xml
localname: /mnt/source/RedHat/base/comps.xml
size: 622587


Individual package selection status:
4Suite: 0, Canna: 0, Canna-devel: 0, Canna-libs: 0, ElectricFence: 0, 
FreeWnn: 0, FreeWnn-common: 0, FreeWnn-devel: 0, FreeWnn-libs: 0, 
GConf: 0, GConf-devel: 0, GConf2: 0, GConf2-devel: 0, Glide3: 0, 
Glide3-devel: 0, Gtk-Perl: 0, Guppi: 0, Guppi-devel: 0, ImageMagick: 
0, ImageMagick-c++: 0, ImageMagick-c++-devel: 0, ImageMagick-devel: 
0, ImageMagick-perl: 0, LPRng: 0, MAKEDEV: 0, Maelstrom: 0, 
MagicPoint: 0, MyODBC: 0, MySQL-python: 0, ORBit: 0, ORBit-devel: 0, 
ORBit2: 0, ORBit2-devel: 0, Omni: 0, Omni-foomatic: 0, PyQt: 0, PyQt-
devel: 0, PyQt-examples: 0, PyXML: 0, SDL: 0, SDL-devel: 0, 
SDL_image: 0, SDL_image-devel: 0, SDL_mixer: 0, SDL_mixer-devel: 0, 
SDL_net: 0, SDL_net-devel: 0, SysVinit: 0, VFlib2: 0, VFlib2-VFjfm: 
0, VFlib2-conf-ja: 0, VFlib2-devel: 0, WindowMaker: 0, WindowMaker-
libs: 0, Wnn6-SDK: 0, Wnn6-SDK-devel: 0, XFree86: 0, XFree86-100dpi-
fonts: 0, XFree86-75dpi-fonts: 0, XFree86-ISO8859-15-100dpi-fonts: 0, 
XFree86-ISO8859-15-75dpi-fonts: 0, XFree86-ISO8859-2-100dpi-fonts: 0, 
XFree86-ISO8859-2-75dpi-fonts: 0, XFree86-ISO8859-9-100dpi-fonts: 0, 
XFree86-ISO8859-9-75dpi-fonts: 0, XFree86-Mesa-libGL: 0, XFree86-Mesa-
libGLU: 0, XFree86-Xnest: 0, XFree86-Xvfb: 0, XFree86-base-fonts: 0, 
XFree86-cyrillic-fonts: 0, XFree86-devel: 0, XFree86-doc: 0, XFree86-
font-utils: 0, XFree86-libs: 0, XFree86-tools: 0, XFree86-truetype-
fonts: 0, XFree86-twm: 0, XFree86-xauth: 0, XFree86-xdm: 0, XFree86-
xfs: 0, XFree86-xtrap-clients: 0, Xaw3d: 0, Xaw3d-devel: 0, Xbae: 0, 
Xbae-devel: 0, Xft: 0, Xft-devel: 0, Xlt: 0, Xlt-devel: 0, Xtest: 0, 
a2ps: 0, abiword: 0, ac-archive: 0, acl: 0, adjtimex: 0, alchemist: 
0, alchemist-devel: 0, am-utils: 0, amanda: 0, amanda-client: 0, 
amanda-devel: 0, amanda-server: 0, ami: 0, anaconda: 0, anaconda-
help: 0, anaconda-images: 0, anaconda-runtime: 0, anacron: 0, 
anonftp: 0, apel: 0, apmd: 0, ark: 0, arpwatch: 0, arts: 0, arts-
devel: 0, ash: 0, asp2php: 0, asp2php-gtk: 0, aspell: 0, aspell-ca: 
0, aspell-da: 0, aspell-de: 0, aspell-devel: 0, aspell-en-ca: 0, 
aspell-en-gb: 0, aspell-es: 0, aspell-fr: 0, aspell-it: 0, aspell-nl: 
0, aspell-no: 0, aspell-pt: 0, aspell-pt_BR: 0, aspell-sv: 0, at: 0, 
at-spi: 0, at-spi-devel: 0, atk: 0, atk-devel: 0, attr: 0, audiofile: 
0, audiofile-devel: 0, aumix: 0, aumix-X11: 0, authconfig: 0, 
authconfig-gtk: 0, autoconf: 0, autoconf213: 0, autoconvert: 0, 
autoconvert-xchat: 0, autofs: 0, automake: 0, automake14: 0, 
automake15: 0, autorun: 0, awesfx: 0, balsa: 0, basesystem: 0, bash: 
0, bash-doc: 0, bc: 0, bdflush: 0, beecrypt: 0, beecrypt-devel: 0, 
bg5ps: 0, bind: 0, bind-devel: 0, bind-utils: 0, binutils: 0, bison: 
0, bitmap-fonts: 0, bitmap-fonts-cjk: 0, blas: 0, blas-man: 0, 
bonobo: 0, bonobo-activation: 0, bonobo-activation-devel: 0, bonobo-
conf: 0, bonobo-conf-devel: 0, bonobo-devel: 0, bootparamd: 0, booty: 
0, bridge-utils: 0, bridge-utils-devel: 0, bug-buddy: 0, busybox: 0, 
busybox-anaconda: 0, byacc: 0, bzip2: 0, bzip2-devel: 0, bzip2-libs: 
0, cWnn: 0, cWnn-common: 0, cWnn-devel: 0, caching-nameserver: 0, 
cadaver: 0, cdda2wav: 0, cdecl: 0, cdicconf: 0, cdlabelgen: 0, cdp: 
0, cdparanoia: 0, cdparanoia-devel: 0, cdparanoia-libs: 0, cdrdao: 0, 
cdrecord: 0, cdrecord-devel: 0, cervisia: 0, chkconfig: 0, 
chkfontpath: 0, chromium: 0, cipe: 0, cleanfeed: 0, compat-db: 0, 
compat-gcc: 0, compat-gcc-c++: 0, compat-gcc-g77: 0, compat-gcc-java: 
0, compat-gcc-objc: 0, compat-libgcj: 0, compat-libgcj-devel: 0, 
compat-libstdc++: 0, compat-libstdc++-devel: 0, compat-pwdb: 0, 
compat-slang: 0, comps-extras: 0, comsat: 0, control-center: 0, cpio: 
0, cpp: 0, cproto: 0, cracklib: 0, cracklib-dicts: 0, crontabs: 0, 
ctags: 0, cups: 0, cups-devel: 0, cups-drivers: 0, cups-drivers-
hpijs: 0, cups-drivers-pnm2ppa: 0, cups-libs: 0, curl: 0, curl-devel: 
0, cvs: 0, cyrus-sasl: 0, cyrus-sasl-devel: 0, cyrus-sasl-gssapi: 0, 
cyrus-sasl-md5: 0, cyrus-sasl-plain: 0, db4: 0, db4-devel: 0, db4-
java: 0, db4-utils: 0, dbskkd-cdb: 0, ddd: 0, ddskk: 0, ddskk-xemacs: 
0, dejagnu: 0, desktop-backgrounds-basic: 0, desktop-backgrounds-
extra: 0, desktop-file-utils: 0, dev: 0, dev86: 0, dhclient: 0, dhcp: 
0, dhcp-devel: 0, dia: 0, dialog: 0, dictd: 0, dietlibc: 0, diffstat: 
0, diffutils: 0, diskcheck: 0, dmalloc: 0, docbook-dtds: 0, docbook-
style-dsssl: 0, docbook-style-xsl: 0, docbook-utils: 0, docbook-utils-
pdf: 0, dos2unix: 0, dosfstools: 0, doxygen: 0, doxygen-doxywizard: 
0, dtach: 0, dump: 0, dvdrecord: 0, dvgrab: 0, e2fsprogs: 0, 
e2fsprogs-devel: 0, ed: 0, eel2: 0, eel2-devel: 0, efax: 0, eject: 0, 
elinks: 0, emacs: 0, emacs-el: 0, emacs-leim: 0, emacspeak: 0, 
enscript: 0, eog: 0, epic: 0, eruby: 0, eruby-devel: 0, eruby-libs: 
0, esound: 0, esound-devel: 0, ethereal: 0, ethereal-gnome: 0, 
ethtool: 0, evolution: 0, exmh: 0, expat: 0, expat-devel: 0, expect: 
0, fam: 0, fam-devel: 0, fbset: 0, festival: 0, festival-devel: 0, 
fetchmail: 0, file: 0, file-roller: 0, filesystem: 0, fileutils: 0, 
findutils: 0, finger: 0, finger-server: 0, firstboot: 0, flex: 0, 
flim: 0, flim-xemacs: 0, fontconfig: 0, fontconfig-devel: 0, fonts-
ISO8859-2: 0, fonts-ISO8859-2-100dpi: 0, fonts-ISO8859-2-75dpi: 0, 
fonts-KOI8-R: 0, fonts-KOI8-R-100dpi: 0, fonts-KOI8-R-75dpi: 0, fonts-
ja: 0, foomatic: 0, fortune-mod: 0, freeciv: 0, freetype: 0, freetype-
demos: 0, freetype-devel: 0, freetype-utils: 0, ftp: 0, ftpcopy: 0, g-
wrap: 0, g-wrap-devel: 0, gail: 0, gail-devel: 0, gaim: 0, gal: 0, 
gal-devel: 0, galeon: 0, gawk: 0, gcc: 0, gcc-c++: 0, gcc-g77: 0, gcc-
gnat: 0, gcc-java: 0, gcc-objc: 0, gconf-editor: 0, gd: 0, gd-devel: 
0, gd-progs: 0, gdb: 0, gdbm: 0, gdbm-devel: 0, gdk-pixbuf: 0, gdk-
pixbuf-devel: 0, gdk-pixbuf-gnome: 0, gdm: 0, gedit: 0, genromfs: 0, 
gettext: 0, gftp: 0, ggv: 0, ghostscript: 0, ghostscript-devel: 0, 
ghostscript-fonts: 0, ghostscript-gtk: 0, giftrans: 0, gimp: 0, gimp-
data-extras: 0, gimp-devel: 0, gimp-perl: 0, gimp-print: 0, gimp-
print-cups: 0, gimp-print-devel: 0, gimp-print-utils: 0, gkermit: 0, 
gkrellm: 0, glade: 0, glade2: 0, glib: 0, glib-devel: 0, glib2: 0, 
glib2-devel: 0, glibc: 0, glibc-common: 0, glibc-debug: 0, glibc-
debug-static: 0, glibc-devel: 0, glibc-kernheaders: 0, glibc-profile: 
0, glibc-utils: 0, glut: 0, glut-devel: 0, gmp: 0, gmp-devel: 0, 
gnome-applets: 0, gnome-audio: 0, gnome-audio-extra: 0, gnome-
desktop: 0, gnome-desktop-devel: 0, gnome-games: 0, gnome-kerberos: 
0, gnome-libs: 0, gnome-libs-devel: 0, gnome-lokkit: 0, gnome-media: 
0, gnome-mime-data: 0, gnome-panel: 0, gnome-pilot: 0, gnome-pilot-
devel: 0, gnome-print: 0, gnome-print-devel: 0, gnome-python2: 0, 
gnome-python2-applet: 0, gnome-python2-bonobo: 0, gnome-python2-
canvas: 0, gnome-python2-gconf: 0, gnome-python2-gtkhtml2: 0, gnome-
python2-nautilus: 0, gnome-session: 0, gnome-spell: 0, gnome-system-
monitor: 0, gnome-terminal: 0, gnome-user-docs: 0, gnome-utils: 0, 
gnome-vfs: 0, gnome-vfs-devel: 0, gnome-vfs-extras: 0, gnome-vfs2: 0, 
gnome-vfs2-devel: 0, gnome-vfs2-extras: 0, gnomemeeting: 0, gnucash: 
0, gnuchess: 0, gnumeric: 0, gnumeric-devel: 0, gnupg: 0, gnuplot: 0, 
gperf: 0, gphoto2: 0, gphoto2-devel: 0, gpm: 0, gpm-devel: 0, gqview: 
0, grep: 0, grip: 0, groff: 0, groff-gxditview: 0, groff-perl: 0, 
grub: 0, gsl: 0, gsl-devel: 0, gtk+: 0, gtk+-devel: 0, gtk-doc: 0, 
gtk-engines: 0, gtk2: 0, gtk2-devel: 0, gtk2-engines: 0, gtkam: 0, 
gtkam-gimp: 0, gtkglarea: 0, gtkhtml: 0, gtkhtml-devel: 0, gtkhtml2: 
0, gtkhtml2-devel: 0, gtoaster: 0, guile: 0, guile-devel: 0, gv: 0, 
gzip: 0, h2ps: 0, hanterm-xf: 0, hdparm: 0, hesiod: 0, hesiod-devel: 
0, hexedit: 0, hotplug: 0, hotplug-gtk: 0, hpijs: 0, htdig: 0, htdig-
web: 0, htmlview: 0, httpd: 0, httpd-devel: 0, httpd-manual: 0, 
hwbrowser: 0, hwcrypto: 0, hwdata: 0, im-sdk: 0, imap: 0, imap-devel: 
0, imlib: 0, imlib-cfgeditor: 0, imlib-devel: 0, indent: 0, 
indexhtml: 0, inews: 0, info: 0, initscripts: 0, inn: 0, inn-devel: 
0, intltool: 0, ipchains: 0, iproute: 0, iptables: 0, iptables-ipv6: 
0, iptraf: 0, iputils: 0, ipvsadm: 0, ipxutils: 0, irb: 0, irda-
utils: 0, iscsi: 0, isdn4k-utils: 0, isdn4k-utils-devel: 0, isdn4k-
utils-vboxgetty: 0, isicom: 0, itcl: 0, jadetex: 0, jcode.pl: 0, 
jdkgcj: 0, jed: 0, jfsutils: 0, jisksp14: 0, jisksp16-1990: 0, joe: 
0, joystick: 0, jpilot: 0, kWnn: 0, kWnn-devel: 0, kaboodle: 0, 
kakasi: 0, kakasi-devel: 0, kakasi-dict: 0, kamera: 0, kappa20: 0, 
karm: 0, kbd: 0, kbdconfig: 0, kcalc: 0, kcc: 0, kcharselect: 0, 
kcoloredit: 0, kdbg: 0, kde-i18n-Afrikaans: 0, kde-i18n-Brazil: 0, 
kde-i18n-British: 0, kde-i18n-Catalan: 0, kde-i18n-Chinese: 0, kde-
i18n-Chinese-Big5: 0, kde-i18n-Czech: 0, kde-i18n-Danish: 0, kde-i18n-
Dutch: 0, kde-i18n-Estonian: 0, kde-i18n-Finnish: 0, kde-i18n-French: 
0, kde-i18n-German: 0, kde-i18n-Greek: 0, kde-i18n-Hebrew: 0, kde-
i18n-Hungarian: 0, kde-i18n-Icelandic: 0, kde-i18n-Italian: 0, kde-
i18n-Japanese: 0, kde-i18n-Korean: 0, kde-i18n-Norwegian: 0, kde-i18n-
Norwegian-Nynorsk: 0, kde-i18n-Polish: 0, kde-i18n-Portuguese: 0, kde-
i18n-Romanian: 0, kde-i18n-Russian: 0, kde-i18n-Serbian: 0, kde-i18n-
Slovak: 0, kde-i18n-Slovenian: 0, kde-i18n-Spanish: 0, kde-i18n-
Swedish: 0, kde-i18n-Turkish: 0, kde-i18n-Ukrainian: 0, kde2-compat: 
0, kdeaddons-kate: 0, kdeaddons-kicker: 0, kdeaddons-knewsticker: 0, 
kdeaddons-konqueror: 0, kdeaddons-noatun: 0, kdeadmin: 0, kdeartwork: 
0, kdeartwork-kworldclock: 0, kdeartwork-locolor: 0, kdeartwork-
screensavers: 0, kdebase: 0, kdebase-devel: 0, kdebindings: 0, 
kdebindings-devel: 0, kdebindings-kdec: 0, kdebindings-kdejava: 0, 
kdebindings-kmozilla: 0, kdebindings-qtc: 0, kdebindings-qtjava: 0, 
kdegames: 0, kdegames-devel: 0, kdelibs: 0, kdelibs-devel: 0, 
kdemultimedia-arts: 0, kdemultimedia-devel: 0, kdemultimedia-kfile: 
0, kdemultimedia-libs: 0, kdenetwork-devel: 0, kdenetwork-libs: 0, 
kdepasswd: 0, kdepim: 0, kdepim-cellphone: 0, kdepim-devel: 0, kdepim-
pilot: 0, kdesdk-gimp: 0, kdesdk-kapptemplate: 0, kdesdk-kbabel: 0, 
kdesdk-kbugbuster: 0, kdesdk-kmtrace: 0, kdesdk-kompare: 0, kdesdk-
kspy: 0, kdessh: 0, kdetoys: 0, kdeutils-laptop: 0, kdevelop: 0, kdf: 
0, kdict: 0, kdoc: 0, kdvi: 0, kedit: 0, keduca: 0, kernel: 0, kernel-
BOOT: 0, kernel-bigmem: 0, kernel-debug: 0, kernel-doc: 0, kernel-
pcmcia-cs: 0, kernel-smp: 0, kernel-source: 0, kernel-uml: 0, kernel-
utils: 0, kfax: 0, kfile-pdf: 0, kfile-png: 0, kfloppy: 0, kfract: 0, 
kgeo: 0, kghostview: 0, khexedit: 0, kiconedit: 0, kinput2-canna-
wnn6: 0, kit: 0, kjots: 0, klettres: 0, kljettool: 0, klpq: 0, 
klprfax: 0, kmail: 0, kmessedwords: 0, kmid: 0, kmidi: 0, kmix: 0, 
knewsticker: 0, knm_new: 0, knode: 0, knotes: 0, koffice: 0, koffice-
devel: 0, kon2: 0, kon2-fonts: 0, koncd: 0, kooka: 0, korn: 0, 
kpaint: 0, kpf: 0, kppp: 0, kpppload: 0, krb5-devel: 0, krb5-libs: 0, 
krb5-server: 0, krb5-workstation: 0, krbafs: 0, krbafs-devel: 0, 
krbafs-utils: 0, kregexpeditor: 0, kregexpeditor-devel: 0, kruler: 0, 
kscd: 0, ksirc: 0, ksnapshot: 0, kstars: 0, ksymoops: 0, ktalkd: 0, 
kterm: 0, ktimer: 0, ktouch: 0, kudzu: 0, kudzu-devel: 0, kuickshow: 
0, kview: 0, kviewshell: 0, kviewshell-devel: 0, kvoctrain: 0, 
kxmlrpcd: 0, lam: 0, lapack: 0, lapack-man: 0, less: 0, lesstif: 0, 
lesstif-devel: 0, lftp: 0, lha: 0, libIDL: 0, libIDL-devel: 0, 
libacl: 0, libacl-devel: 0, libaio: 0, libaio-devel: 0, libao: 0, 
libao-devel: 0, libart_lgpl: 0, libart_lgpl-devel: 0, libattr: 0, 
libattr-devel: 0, libavc1394: 0, libavc1394-devel: 0, libbonobo: 0, 
libbonobo-devel: 0, libbonoboui: 0, libbonoboui-devel: 0, libcap: 0, 
libcap-devel: 0, libcapplet0: 0, libcapplet0-devel: 0, libdbi: 0, 
libdbi-dbd-mysql: 0, libdbi-dbd-pgsql: 0, libdbi-devel: 0, libelf: 0, 
libelf-devel: 0, libesmtp: 0, libesmtp-devel: 0, libf2c: 0, libgail-
gnome: 0, libgal19: 0, libgcc: 0, libgcj: 0, libgcj-devel: 0, 
libghttp: 0, libghttp-devel: 0, libglade: 0, libglade-devel: 0, 
libglade2: 0, libglade2-devel: 0, libgnat: 0, libgnome: 0, libgnome-
devel: 0, libgnomecanvas: 0, libgnomecanvas-devel: 0, libgnomeprint: 
0, libgnomeprint-devel: 0, libgnomeprint15: 0, libgnomeprintui: 0, 
libgnomeprintui-devel: 0, libgnomeui: 0, libgnomeui-devel: 0, 
libgtop: 0, libgtop-devel: 0, libgtop-examples: 0, libgtop2: 0, 
libgtop2-devel: 0, libjpeg: 0, libjpeg-devel: 0, libkscan: 0, 
libkscan-devel: 0, libmng: 0, libmng-devel: 0, libmng-static: 0, 
libmrproject: 0, libmrproject-devel: 0, libobjc: 0, libogg: 0, libogg-
devel: 0, libole2: 0, libole2-devel: 0, libpcap: 0, libpng: 0, libpng-
devel: 0, libpng10: 0, libpng10-devel: 0, libraw1394: 0, libraw1394-
devel: 0, librep: 0, librep-devel: 0, librpm404: 0, librpm404-devel: 
0, librsvg: 0, librsvg-devel: 0, librsvg2: 0, librsvg2-devel: 0, 
libstdc++: 0, libstdc++-devel: 0, libtabe: 0, libtabe-devel: 0, 
libtermcap: 0, libtermcap-devel: 0, libtiff: 0, libtiff-devel: 0, 
libtool: 0, libtool-libs: 0, libtool-libs13: 0, libungif: 0, libungif-
devel: 0, libungif-progs: 0, libunicode: 0, libunicode-devel: 0, 
libusb: 0, libusb-devel: 0, libuser: 0, libuser-devel: 0, libvorbis: 
0, libvorbis-devel: 0, libwnck: 0, libwnck-devel: 0, libwvstreams: 0, 
libwvstreams-devel: 0, libxml: 0, libxml-devel: 0, libxml10: 0, 
libxml2: 0, libxml2-devel: 0, libxml2-python: 0, libxslt: 0, libxslt-
devel: 0, libxslt-python: 0, licq: 0, licq-gnome: 0, licq-kde: 0, 
licq-qt: 0, licq-text: 0, lilo: 0, linc: 0, linc-devel: 0, linuxdoc-
tools: 0, lisa: 0, lm_sensors: 0, lm_sensors-devel: 0, lockdev: 0, 
lockdev-devel: 0, logrotate: 0, logwatch: 0, lokkit: 0, losetup: 0, 
lrzsz: 0, lslk: 0, lsof: 0, ltrace: 0, lv: 0, lvm: 0, lynx: 0, 
m2crypto: 0, m4: 0, macutils: 0, magicdev: 0, mailcap: 0, mailman: 0, 
mailx: 0, make: 0, man: 0, man-pages: 0, man-pages-cs: 0, man-pages-
da: 0, man-pages-de: 0, man-pages-es: 0, man-pages-fr: 0, man-pages-
it: 0, man-pages-ja: 0, man-pages-ko: 0, man-pages-pl: 0, man-pages-
ru: 0, mars-nwe: 0, mc: 0, mdadm: 0, memprof: 0, metacity: 0, mew: 0, 
mew-common: 0, mew-xemacs: 0, mgetty: 0, mgetty-sendfax: 0, mgetty-
viewfax: 0, mgetty-voice: 0, mikmod: 0, mingetty: 0, miniChinput: 0, 
minicom: 0, mkbootdisk: 0, mkinitrd: 0, mkisofs: 0, mktemp: 0, 
mod_auth_mysql: 0, mod_auth_pgsql: 0, mod_perl: 0, mod_python: 0, 
mod_ssl: 0, modutils: 0, modutils-devel: 0, mount: 0, mouseconfig: 0, 
mozilla: 0, mozilla-chat: 0, mozilla-devel: 0, mozilla-dom-inspector: 
0, mozilla-js-debugger: 0, mozilla-mail: 0, mozilla-nspr: 0, mozilla-
nspr-devel: 0, mozilla-nss: 0, mozilla-nss-devel: 0, mozilla-psm: 0, 
mpage: 0, mrproject: 0, mrtg: 0, mt-st: 0, mtools: 0, mtr: 0, mtr-
gtk: 0, mtx: 0, mutt: 0, mx: 0, mysql: 0, mysql-devel: 0, mysql-
server: 0, namazu: 0, namazu-cgi: 0, namazu-devel: 0, nasm: 0, nasm-
doc: 0, nasm-rdoff: 0, nautilus: 0, nc: 0, ncftp: 0, ncompress: 0, 
ncpfs: 0, ncurses: 0, ncurses-c++-devel: 0, ncurses-devel: 0, 
ncurses4: 0, nedit: 0, net-snmp: 0, net-snmp-devel: 0, net-snmp-
utils: 0, net-tools: 0, netatalk: 0, netatalk-devel: 0, netconfig: 0, 
netdump: 0, netdump-server: 0, netpbm: 0, netpbm-devel: 0, netpbm-
progs: 0, newt: 0, newt-devel: 0, nfs-utils: 0, nhpf: 0, njamd: 0, 
nkf: 0, nmap: 0, nmap-frontend: 0, nmh: 0, noatun: 0, nscd: 0, 
nss_db: 0, nss_db-compat: 0, nss_ldap: 0, ntp: 0, ntsysv: 0, nut: 0, 
nut-cgi: 0, nut-client: 0, nvi-m17n: 0, nvi-m17n-canna: 0, nvi-m17n-
nocanna: 0, oaf: 0, oaf-devel: 0, octave: 0, open: 0, openh323: 0, 
openh323-devel: 0, openjade: 0, openldap: 0, openldap-clients: 0, 
openldap-devel: 0, openldap-servers: 0, openldap12: 0, openmotif: 0, 
openmotif-devel: 0, openmotif21: 0, openoffice: 0, openoffice-i18n: 
0, openoffice-libs: 0, openssh: 0, openssh-askpass: 0, openssh-
askpass-gnome: 0, openssh-clients: 0, openssh-server: 0, openssl: 0, 
openssl-devel: 0, openssl-perl: 0, openssl095a: 0, openssl096: 0, 
oprofile: 0, orbit-python: 0, orbit-python-devel: 0, pam: 0, pam-
devel: 0, pam_krb5: 0, pam_smb: 0, pan: 0, pango: 0, pango-devel: 0, 
parted: 0, parted-devel: 0, passivetex: 0, passwd: 0, patch: 0, 
patchutils: 0, pax: 0, pccts: 0, pciutils: 0, pciutils-devel: 0, 
pcre: 0, pcre-devel: 0, pdksh: 0, perl: 0, perl-Archive-Tar: 0, perl-
BSD-Resource: 0, perl-Bit-Vector: 0, perl-CGI: 0, perl-CPAN: 0, perl-
Compress-Zlib: 0, perl-Crypt-SSLeay: 0, perl-DBD-MySQL: 0, perl-DBD-
Pg: 0, perl-DBI: 0, perl-DB_File: 0, perl-Date-Calc: 0, perl-
DateManip: 0, perl-Devel-Symdump: 0, perl-Digest-HMAC: 0, perl-Digest-
SHA1: 0, perl-File-MMagic: 0, perl-Filter: 0, perl-Filter-Simple: 0, 
perl-Frontier-RPC: 0, perl-HTML-Parser: 0, perl-HTML-Tagset: 0, perl-
Inline: 0, perl-NKF: 0, perl-Net-DNS: 0, perl-PDL: 0, perl-Parse-
RecDescent: 0, perl-Parse-Yapp: 0, perl-RPM2: 0, perl-SGMLSpm: 0, 
perl-TermReadKey: 0, perl-Text-Kakasi: 0, perl-Time-HiRes: 0, perl-
TimeDate: 0, perl-URI: 0, perl-XML-Dumper: 0, perl-XML-Encoding: 0, 
perl-XML-Grove: 0, perl-XML-Parser: 0, perl-XML-Twig: 0, perl-libwww-
perl: 0, perl-libxml-enno: 0, perl-libxml-perl: 0, perl-suidperl: 0, 
php: 0, php-dbg-base: 0, php-dbg-client: 0, php-dbg-server: 0, php-
devel: 0, php-imap: 0, php-ldap: 0, php-manual: 0, php-mysql: 0, php-
odbc: 0, php-pgsql: 0, php-snmp: 0, pidentd: 0, pilot-link: 0, pilot-
link-devel: 0, pilot-link095-compat: 0, pine: 0, pinfo: 0, pkgconfig: 
0, plugger: 0, pmake: 0, pnm2ppa: 0, popt: 0, portmap: 0, postfix: 0, 
postgresql: 0, postgresql-contrib: 0, postgresql-devel: 0, postgresql-
jdbc: 0, postgresql-libs: 0, postgresql-odbc: 0, postgresql-perl: 0, 
postgresql-python: 0, postgresql-server: 0, postgresql-tcl: 0, ppp: 
0, prelink: 0, privoxy: 0, procinfo: 0, procmail: 0, procps: 0, 
psacct: 0, psgml: 0, psmisc: 0, pspell: 0, pspell-devel: 0, pstack: 
0, psutils: 0, pump-devel: 0, pvm: 0, pvm-gui: 0, pwlib: 0, pwlib-
devel: 0, pxe: 0, pyOpenSSL: 0, pychecker: 0, pydict: 0, pygtk2: 0, 
pygtk2-devel: 0, pygtk2-libglade: 0, python: 0, python-devel: 0, 
python-docs: 0, python-optik: 0, python-tools: 0, pyxf86config: 0, 
qmkbootdisk: 0, qt: 0, qt-MySQL: 0, qt-ODBC: 0, qt-PostgreSQL: 0, qt-
Xt: 0, qt-designer: 0, qt-devel: 0, qt2: 0, qt2-Xt: 0, qt2-designer: 
0, qt2-devel: 0, qt2-static: 0, qtcups: 0, qtcups-devel: 0, quanta: 
0, quota: 0, radvd: 0, raidtools: 0, rarpd: 0, rcs: 0, rdate: 0, 
rdesktop: 0, rdist: 0, readline: 0, readline-devel: 0, readline41: 0, 
recode: 0, recode-devel: 0, redhat-artwork: 0, redhat-config-bind: 0, 
redhat-config-date: 0, redhat-config-httpd: 0, redhat-config-
keyboard: 0, redhat-config-kickstart: 0, redhat-config-language: 0, 
redhat-config-mouse: 0, redhat-config-network: 0, redhat-config-nfs: 
0, redhat-config-packages: 0, redhat-config-printer: 0, redhat-config-
printer-gui: 0, redhat-config-proc: 0, redhat-config-rootpassword: 0, 
redhat-config-securitylevel: 0, redhat-config-services: 0, redhat-
config-soundcard: 0, redhat-config-users: 0, redhat-config-xfree86: 
0, redhat-logos: 0, redhat-logviewer: 0, redhat-lsb: 0, redhat-menus: 
0, redhat-release: 0, redhat-rpm-config: 0, redhat-switch-printer: 0, 
redhat-switch-printer-gnome: 0, redhat-switchmail: 0, redhat-
switchmail-gnome: 0, reiserfs-utils: 0, rep-gtk: 0, rhmask: 0, rhn-
applet: 0, rhnlib: 0, rhpl: 0, rmt: 0, rootfiles: 0, routed: 0, rp-
pppoe: 0, rpm: 0, rpm-build: 0, rpm-devel: 0, rpm-python: 0, 
rpm2html: 0, rpm404-python: 0, rpmdb-redhat: 0, rsh: 0, rsh-server: 
0, rsync: 0, ruby: 0, ruby-devel: 0, ruby-docs: 0, ruby-libs: 0, ruby-
mode: 0, ruby-tcltk: 0, rusers: 0, rusers-server: 0, rwall: 0, rwall-
server: 0, rwho: 0, samba: 0, samba-client: 0, samba-common: 0, samba-
swat: 0, sane-backends: 0, sane-backends-devel: 0, sane-frontends: 0, 
sash: 0, sawfish: 0, screen: 0, scrollkeeper: 0, sed: 0, sendmail: 0, 
sendmail-cf: 0, sendmail-devel: 0, sendmail-doc: 0, setserial: 0, 
setup: 0, setuptool: 0, sgml-common: 0, sh-utils: 0, shadow-utils: 0, 
shapecfg: 0, sharutils: 0, sip: 0, sip-devel: 0, skkdic: 0, skkinput: 
0, slang: 0, slang-devel: 0, slocate: 0, slrn: 0, slrn-pull: 0, 
sndconfig: 0, sox: 0, sox-devel: 0, spamassassin: 0, specspo: 0, 
splint: 0, squid: 0, squirrelmail: 0, star: 0, stardict: 0, stat: 0, 
statserial: 0, strace: 0, stunnel: 0, sudo: 0, swig: 0, switchdesk: 
0, switchdesk-gnome: 0, switchdesk-kde: 0, sylpheed: 0, symlinks: 0, 
sysklogd: 0, syslinux: 0, sysreport: 0, sysstat: 0, tWnn: 0, 
taipeifonts: 0, talk: 0, talk-server: 0, tar: 0, tcl: 0, tcllib: 0, 
tclx: 0, tcp_wrappers: 0, tcpdump: 0, tcsh: 0, telnet: 0, telnet-
server: 0, termcap: 0, tetex: 0, tetex-afm: 0, tetex-doc: 0, tetex-
dvips: 0, tetex-fonts: 0, tetex-latex: 0, tetex-xdvi: 0, texinfo: 0, 
textutils: 0, tftp: 0, tftp-server: 0, time: 0, timeconfig: 0, 
timidity++: 0, tix: 0, tk: 0, tkinter: 0, tmake: 0, tmpwatch: 0, 
tora: 0, traceroute: 0, transfig: 0, tree: 0, tripwire: 0, ttcp: 0, 
ttfonts-ja: 0, ttfonts-ko: 0, ttfonts-zh_CN: 0, ttfonts-zh_TW: 0, 
ttfprint: 0, tux: 0, tuxracer: 0, umb-scheme: 0, unarj: 0, units: 0, 
unix2dos: 0, unixODBC: 0, unixODBC-devel: 0, unixODBC-kde: 0, unzip: 
0, up2date: 0, up2date-gnome: 0, urw-fonts: 0, usbutils: 0, usbview: 
0, usermode: 0, usermode-gtk: 0, utempter: 0, util-linux: 0, uucp: 0, 
vim-X11: 0, vim-common: 0, vim-enhanced: 0, vim-minimal: 0, vixie-
cron: 0, vlock: 0, vnc: 0, vnc-doc: 0, vnc-server: 0, vorbis-tools: 
0, vsftpd: 0, vte: 0, vte-devel: 0, w3c-libwww: 0, w3c-libwww-apps: 
0, w3c-libwww-devel: 0, w3m: 0, w3m-el: 0, w3m-el-common: 0, w3m-el-
xemacs: 0, watanabe-vf: 0, webalizer: 0, wget: 0, which: 0, whois: 0, 
wine: 0, wine-devel: 0, wireless-tools: 0, wl: 0, wl-common: 0, wl-
xemacs: 0, wmapm: 0, wmclock: 0, wmix: 0, words: 0, wordtrans: 0, 
wordtrans-kde: 0, wordtrans-qt: 0, wordtrans-web: 0, wu-ftpd: 0, 
wvdial: 0, x3270: 0, x3270-text: 0, x3270-x11: 0, xawtv: 0, xboard: 
0, xcdroast: 0, xchat: 0, xcin: 0, xcpustate: 0, xdelta: 0, xdelta-
devel: 0, xemacs: 0, xemacs-el: 0, xemacs-info: 0, xferstats: 0, 
xfig: 0, xinetd: 0, xinitrc: 0, xisdnload: 0, xloadimage: 0, xml-
common: 0, xmltex: 0, xmlto: 0, xmms: 0, xmms-devel: 0, xmms-skins: 
0, xosview: 0, xpdf: 0, xpdf-chinese-simplified: 0, xpdf-chinese-
traditional: 0, xpdf-japanese: 0, xpdf-korean: 0, xsane: 0, xsane-
gimp: 0, xscreensaver: 0, xsnow: 0, xsri: 0, xtoolwait: 0, 
xtraceroute: 0, yelp: 0, yp-tools: 0, ypbind: 0, ypserv: 0, ytalk: 0, 
zebra: 0, zip: 0, zisofs-tools: 0, zlib: 0, zlib-devel: 0, zsh: 0, 


Dispatcher instance, containing members:
method: CdromInstallMethod instance, containing members:
  messageWindow: <bound method InstallInterface.messageWindow of 
<text.InstallInterface instance at 0x82c9d3c>>
  loopbackFile: None
  progressWindow: <bound method InstallInterface.progressWindow of 
<text.InstallInterface instance at 0x82c9d3c>>
  device: hda
  tree: /mnt/source
  rootPath: /mnt/sysimage
  currentDisc: [1]
step: 34
intf: InstallInterface instance, containing members:
  instLanguage: InstallTimeLanguage instance, containing members:
    current: en_US
    map: {'Swedish': iso15, 'Danish': iso15, 'Icelandic': 
iso15, 'Chinese(Simplified)': None, 'Norwegian': iso15, 'German': 
iso09, 'Dutch': iso15, 'Slovenian': iso02, 'Japanese': 
None, 'French': iso15, 'Czech': iso02, 'Portuguese': 
iso15, 'Ukrainian': koi8-u, 'Spanish': iso15, 'English': 
iso01, 'Russian': koi8-r, 'Korean': None, 'Chinese(Traditional)': 
None, 'Italian': iso15}
    tempDefault: 
    nativeLangNames: {'Swedish': Svenska, 'Danish': 
Dansk, 'Icelandic': Íslenska, 'Chinese(Simplified)': 中文
(简体), 'Norwegian': Norsk, 'German': Deutsch, 'English': 
English, 'Slovenian': slovenščina, 'Japanese': 日本語, 'French': 
Français, 'Czech': Čeština, 'Portuguese': Português, 'Ukrainian': 
Ukrainian, 'Spanish': Español, 'Dutch': Nederlands, 'Russian': 
Русский, 'Korean': 한국어, 'Chinese(Traditional)': 繁體中æ–
‡, 'Italian': Italiano}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, 
Danish, Dutch, English, French, German, Icelandic, Italian, Japanese, 
Korean, Norwegian, Portuguese, Russian, Slovenian, Spanish, Swedish, 
Ukrainian]
    langNicks: {'Swedish': sv_SE, 'Danish': da_DK, 'Icelandic': 
is_IS, 'Chinese(Simplified)': zh_CN.GB18030, 'Norwegian': 
no_NO, 'German': de_DE, 'Dutch': nl_NL, 'Slovenian': 
sl_SI, 'Japanese': ja_JP.eucJP, 'French': fr_FR, 'Czech': 
cs_CZ, 'Portuguese': pt_PT@euro, 'Ukrainian': uk_UA, 'Spanish': 
es_ES, 'English': en_US, 'Russian': ru_RU.koi8r, 'Korean': 
ko_KR.eucKR, 'Chinese(Traditional)': zh_TW.Big5, 'Italian': it_IT}
    font: {'Swedish': lat0-sun16, 'Danish': lat0-sun16, 'Icelandic': 
lat0-sun16, 'Chinese(Simplified)': None, 'Norwegian': lat0-
sun16, 'German': lat0-16, 'Dutch': lat0-sun16, 'Slovenian': lat2-
sun16, 'Japanese': Kon, 'French': lat0-sun16, 'Czech': lat2-
sun16, 'Portuguese': lat0-sun16, 'Ukrainian': cyr-sun16, 'Spanish': 
lat0-sun16, 'English': default8x16, 'Russian': cyr-sun16, 'Korean': 
None, 'Chinese(Traditional)': None, 'Italian': lat0-sun16}
    kbd: {'Swedish': se-latin1, 'Danish': us, 'Icelandic': is-
latin1, 'Chinese(Simplified)': us, 'Norwegian': no-latin1, 'German': 
de-latin1-nodeadkeys, 'Dutch': nl, 'Slovenian': slovene, 'Japanese': 
jp106, 'French': fr-latin1, 'Czech': cz-lat2, 'Portuguese': pt-
latin1, 'Ukrainian': ua, 'Spanish': es, 'English': us, 'Russian': 
ru, 'Korean': us, 'Chinese(Traditional)': us, 'Italian': it}
    tz: {'Swedish': Europe/Stockholm, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik, 'Chinese
(Simplified)': Asia/Shanghai, 'Norwegian': Europe/Oslo, 'German': 
Europe/Berlin, 'Dutch': Europe/Amsterdam, 'Slovenian': 
Europe/Ljubljana, 'Japanese': Asia/Tokyo, 'French': 
Europe/Paris, 'Czech': Europe/Prague, 'Portuguese': 
Europe/Lisbon, 'Ukrainian': Europe/Kiev, 'Spanish': 
Europe/Madrid, 'English': America/New_York, 'Russian': 
Europe/Moscow, 'Korean': Asia/Seoul, 'Chinese(Traditional)': 
Asia/Taipei, 'Italian': Europe/Rome}
  langSearchPath: [en_US, en, C]
  showingHelpOnHelp: 0
  welcomeText: Red Hat Linux (C) 2002 Red Hat, Inc.
  screen: SnackScreen instance, containing members:
    width: 80
    helpCb: <bound method InstallInterface.helpWindow of 
<text.InstallInterface instance at 0x82c9d3c>>
    height: 25
  configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': 
Red Hat Linux Beta, 'Splashscreen': 
pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
flags: Flags instance, containing members:
  flags: {'test': 0, 'setupFilesystems': 1, 'serial': 0, 'expert': 
0, 'autostep': 0}
dispatch: Already dumped
instPath: /mnt/sysimage
firstStep: 0
id: InstallData instance, containing members:
  compspkg: None
  dbpath: None
Comment 2 Jeremy Katz 2003-12-11 19:41:10 EST
This looks like a media problem.  Please boot with 'linux mediacheck'
and verify your installation media.

Note You need to log in before you can comment on or make changes to this bug.